Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmmi-py.h File Reference

More...

Go to the source code of this file.

## Data Structures
struct | rpmmiObject_s
## Typedefs
typedef rpmmiObject_s | rpmmiObject
## Functions
rpmmiObject * | rpmmi_Wrap (rpmdbMatchIterator mi)
## Variables
PyTypeObject | rpmmi_Type

## Detailed Description

Definition in file rpmmi-py.h.

## Function Documentation

rpmmiObject* rpmmi_Wrap | ( | rpmdbMatchIterator | mi | ) |

| Definition at line 279 of file rpmmi-py.c. Referenced by rpmdb_Match, and rpmts_Match.